{% extends "base.html" %}

{% block main %}
<h1>Parts / forms / multipart</h1>

<h3>Example</h3>

<form
  id="form2" class="py-4" action="/api/form-multipart" method="POST"
  data-replace="#form2"
>
  <label><span class="label">Login:</span>
    <input name="name" type="text" value="Eric Cartman"/>
  </label>
  <label class="custom-file-upload">
    <input name="files" type="file"/>
    Select file...
  </label>
  <input type="submit" value="Send"/>
</form>


{% endblock %}
